.u-section-1 .u-sheet-1 {
  min-height: 574px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 66px;
  margin-top: 71px;
} .u-section-3 {
  background-image: url("images/0f99140d48aecbc9e75032a37a33e038b580fa00b9e1e00968bf38219d4deee745fdefb16ab21ce63c0416a64f1c97c044902aec998ad5c9436d98_1280.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 3460px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 3377px;
  margin-top: 23px;
} .u-section-6 {
  background-image: url("images/d946f8f0e4f6f6a2324346f80aea6a156f8d3eb93078948fddc92c769ee312410880c171713d1909f31beac830024866840ecfddc0778264feb729_1280.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 900px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 51px;
  height: auto;
  min-height: 827px;
  margin-top: 22px;
} .u-section-9 {
  background-image: url("images/bf12262f866e535501bfd5639e87b3bf26bcb969b7dc91473094f4afed4d7eec660999e7bf1bc84b83b35cec54906f3280ab3252b7867c221e683a_1280.jpg");
}

.u-section-9 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 66px;
  margin-top: 16px;
}